<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.util.*" %>
<%@ page import="net.sz600.basicdata.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.tool.SzDateHelp" %>
<%@ page import="net.sz600.organize.*" %>
<%@ page import="net.sz600.database.SzPageInfo" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ page import="net.sz600.system.SzLevelNumber" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.flow.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%
	int iLoginID = SzConvert.toInt(request.getParameter("loginID"));
	int iFormID = SzConvert.toInt(request.getParameter("FormID"));
	String condValue = SzConvert.toSpaceStr(request.getParameter("condValue"));
	String win = SzConvert.toSpaceStr(request.getParameter("win"));

	BdFormControl formControl = new BdFormControl();
    	//String assistant = formControl.getAssistant(iFormID);  

	BdOtherControl otherControl = new BdOtherControl();

	String s[] = otherControl.getOtInfo(iFormID, iLoginID, condValue);

	if (s == null) {
		s = new String[4];
		s[0] = "";
		s[1] = "0";
		s[2] = "0";
		s[3] = "0";
	}
	StringBuffer sb = new StringBuffer("");
	sb.append("shijianBegin");
	sb.append(s[0]);
	sb.append("shijianEnd");
	sb.append("jiabanBegin");
	sb.append(s[1]);
	sb.append("jiabanEnd");
	sb.append("yixiuBegin");
	sb.append(s[2]);
	sb.append("yixiuEnd");
	sb.append("kexiuBegin");
	sb.append(s[3]);
	sb.append("kexiuEnd");

	out.println(sb.toString());
	sb = null;

%>
